Bug 1247154 - Fly-over notifications not shown when renaming Data Objects in standalone editor
Fly-over notifications not shown when renaming Data Objects in standalone editor
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity low
: ER5
: 6.2.0
Assigned To: Walter Medvedeo
Tomas David
: Regression
Depends On:
Blocks: 1230818 1230825
  Show dependency treegraph
 
Reported: 2015-07-27 09:13 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2015-07-27 09:13:25 EDT
Description of problem:
See also bug 1247145. Similar to that fly-over notification no longer appears for the rename operation in standalone Data Modeler (and only rename - copy and delete are not affected).


Version-Release number of selected component (if applicable):
BP/RMS 6.1.2


Steps to Reproduce:
1. Open a data object in standalone mode (...kie-wb.html?standalone&path=git...).
2. Rename it.
3.

Actual results:
Operation is successful, no notification is shown.


Expected results:
Operation is successful, user is notified about the result via a notification.
Comment 2 Walter Medvedeo 2015-07-29 08:26:05 EDT
kie-wb-common
-------------
See https://github.com/droolsjbpm/kie-wb-common/pull/61
Comment 4 Tomas David 2015-11-10 03:26:08 EST
Verified on 6.2.0.ER5.

Note You need to log in before you can comment on or make changes to this bug.